@charset "iso-8859-1";
/* CSS Document */

body {
	background-color: #776A62;
}

body table tr td img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A89B93;
	text-align: left;
	text-decoration: none;
	padding-left: 60px;
}
.clickonthe {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A89B93;
	text-align: left;
	text-decoration: none;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


.contentpages {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #675B54;
	text-align: justify;
	padding-top: 28px;
	padding-right: 25px;
	padding-bottom: 28px;
	padding-left: 25px;
}
.contenttd {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #675B54;
	text-align: justify;
	padding: 0px;
}
.contenttdRGHT {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #675B54;
	text-align: right;
	padding: 0px;
}

.minicart {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #675B54;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	text-transform: lowercase;
}

.contenttdHeader {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #675B54;
	text-align: left;
	padding: 0px;
}
.ProductDetailheader {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: normal;
	color: #675B54;
	text-align: left;
	padding: 0px;
}
.ProductDetailheaderSmaller {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #675B54;
	text-align: left;
	padding: 0px;
}

.homepageTIT {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: normal;
	color: #FFF;
	text-align: left;
	padding: 0px;
	font-weight: lighter;
}
.homepageGEN {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	text-align: left;
	padding: 0px;
}


.ProductListNumbers {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #FFF;
	text-align: left;
	padding: 0px;
}
.outofstock {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #DF4501;
	text-align: left;
	padding: 0px;
}

.Category {
	font-family: "Bauhaus 93", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	text-align: center;
	display: block;
	vertical-align: bottom;
	height: 100%;
	width: 110px;
	padding-top: 82px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.Category  a:link {
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
	color: #FFF;
}
.Category a:visited {
	color: #FFF;
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
}
.Category a:active {
	color: #FFF;
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
}
.Category a:hover {
	color: #645953
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
	color: #FFF;
}


.hdrproduct {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #887971;
	text-align: left;
	padding: 0px;
}
.product {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #9E938B;
	text-align: left;
	padding: 0px;
}
.minicart {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #FFF;
	text-align: left;
	padding: 0px;
}




.formfields {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #5C5C5C;
	text-align: left;
	padding: 3px;
	border: 2px solid #dad3d9;
}




.contentpagesSIG {
	font-family: "Segoe Print";
	font-size: 18px;
	line-height: 18px;
	color: #776A62;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.imageborder {
	border: 10px solid #FFF;
}
.imageborderGREY {
	border: 20px solid #E4E4E4;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.titlepad {
	padding: 0px;
	border-top-width: 15px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DAD3D9;
	border-right-color: #DAD3D9;
	border-bottom-color: #DAD3D9;
	border-left-color: #DAD3D9;
}

 a.copyright{
	color: #A89B93;
	text-decoration: none;
	padding-left: 0px;
}

a {
	color: #645953;
	text-decoration: none;
}
a:link {
	color: #645953
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
	color: #473F3A;
}
a:visited {
	color: #645953;
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
}
a:active {
	color: #8A7A71;
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
}
a:hover {
	color: #2485c5
	text-decoration: none;
	padding-left: 0px;
	font-weight: normal;
	color: #776A62;
}
#MySpamTrap {display: none;}
